local fn = _gn(0x044131118D8DB3CD)
--- DISPLAY_ONSCREEN_KEYBOARD
-- @param p0 :
-- @param windowTitle :
-- @param p2 :
-- @param defaultText :
-- @param defaultConcat1 :
-- @param defaultConcat2 :
-- @param defaultConcat3 :
-- @param maxInputLength :
function Global.DisplayOnscreenKeyboard(p0, windowTitle, p2, defaultText, defaultConcat1, defaultConcat2, defaultConcat3, maxInputLength)
	return _in2(fn, p0, _ts(windowTitle), _ts(p2), _ts(defaultText), _ts(defaultConcat1), _ts(defaultConcat2), _ts(defaultConcat3), maxInputLength)
end
